@import url('https://fonts.googleapis.com/css2?family=PT+Sans&display=swap');
@import url('https://fonts.googleapis.com/css2?family=PT+Sans:wght@700&display=swap');
/*Шапка сайта*/
.location {
    margin-right: 40px;
    font-weight: bold;
    color: white;
}
body::-webkit-scrollbar {
  width: 10px;
}
body::-webkit-scrollbar-track {
  -webkit-box-shadow: 5px 5px 5px -5px rgba(34, 60, 80, 0.2) inset;
  background-color:#ffffff;
  border-radius: 10px;
}

body::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background-color: #606FF1;
}
#header {
    background-color: #606FF1;
    height: 110px;
    width: 100%;
    filter: drop-shadow(0px -9px 20px black);
    font-family:"Arial";
}
/*Верхнее меню сайта*/
#menu-top {
  background: #fff;
  height: 70px;
  width: 100%;
  text-align: center;
}

.menu-content {
  display: flex;
  height: 100%;
  margin: auto;
  
}
.bg-1 {
    width: 100%;
    
    height:40px;
    background:#606FF1;
    margin-left: auto;
    margin-right: auto;
    padding: 0;
    display: flex;
    
}
.bg-1 ul {
    width: 100%;
    height: 100%;
    margin:auto;
    padding:0; 
    list-style:none;
    display: flex;
}
.bg-1 ul li {
    margin: auto;
}

.header-menu-ul{
 margin-left: 30%;
 width: 100%;
}
.bg-1 ul li a { 
    color:black;
    font-size:12px;
    font-weight: bold; 
    text-decoration:none;
}
.bg-1 ul li a:hover {
  color:#fff;
}
.search {
  width: 100%;
  display: flex;
  }
  .searchTerm {
  font-size: 14px;
  width: 100%;
  border: 3px solid #606FF1;
  border-right: none;
  padding: 5px;
  height: 30px;
  border-radius:15px 0px 0px 15px;
  border: none;
  outline: none;
  background: #ECECEC;
  padding-left: 20px;
  }
.searchTerm:focus{
  color: #000000;
  font-weight: bold;
}
.searchButton {
  width: 46px;
  height: 30px;
  border: none;
  background: #ECECEC;
  text-align: center;
  border-radius:0px 15px 15px 0px;
  cursor: pointer;
  font-size: 20px;
}
.wrap{
  width: 40%;
  padding: 20px;
}
.logo {
  padding: 15px;
  width: 100px;
  height: 40px;
}
.korzina {
  display: flex;
  font-size: 18px;
  font-weight: bold;
  margin: auto;
  
}
.korzina-text{
  margin: auto;
  padding-left: 10px;
}
.korzina-icons{
  padding-left: 10px;
}
